» Ubuntu » Пакеты

Error

two or more packages specified (vdr-plugin-osdserver raring)